## rust-h3 0.0.3

=== debian/changelog ===
rust-h3 (0.0.3-2) unstable; urgency=medium

  * Package h3 0.0.3 from crates.io using debcargo 2.6.1
  * Patch codec_5_bits and codec_8_bits to pass on 32 bit systems.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 09 Jan 2024 20:06:48 +0100

rust-h3 (0.0.3-1) unstable; urgency=medium

  * Package h3 0.0.3 from crates.io using debcargo 2.6.1
  * Patched to match the dependency versions in Debian, and disable
    those unit tests that doesn't have their depencies in place.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 23 Dec 2023 19:15:06 +0100
