=== debian/control ===
Source: rust-h3
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-fastrand-1+default-dev <!nocheck>,
 librust-futures-util-0.3+io-dev <!nocheck>,
 librust-http-0.2+default-dev (>= 0.2.9-~~) <!nocheck>,
 librust-pin-project-lite-0.2-dev <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>,
 librust-tokio-1+sync-dev <!nocheck>,
 librust-tracing-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/h3]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/h3
X-Cargo-Crate: h3
Rules-Requires-Root: no

Package: librust-h3-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev,
 librust-fastrand-1+default-dev,
 librust-futures-util-0.3+io-dev,
 librust-http-0.2+default-dev (>= 0.2.9-~~),
 librust-pin-project-lite-0.2-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+sync-dev,
 librust-tracing-0.1+default-dev
Provides:
 librust-h3+default-dev (= ${binary:Version}),
 librust-h3+i-implement-a-third-party-backend-and-opt-into-breaking-changes-dev (= ${binary:Version}),
 librust-h3-0-dev (= ${binary:Version}),
 librust-h3-0+default-dev (= ${binary:Version}),
 librust-h3-0+i-implement-a-third-party-backend-and-opt-into-breaking-changes-dev (= ${binary:Version}),
 librust-h3-0.0-dev (= ${binary:Version}),
 librust-h3-0.0+default-dev (= ${binary:Version}),
 librust-h3-0.0+i-implement-a-third-party-backend-and-opt-into-breaking-changes-dev (= ${binary:Version}),
 librust-h3-0.0.3-dev (= ${binary:Version}),
 librust-h3-0.0.3+default-dev (= ${binary:Version}),
 librust-h3-0.0.3+i-implement-a-third-party-backend-and-opt-into-breaking-changes-dev (= ${binary:Version})
Description: Async HTTP/3 implementation - Rust source code
 Source code for Debianized Rust crate "h3"
