## rust-h3 0.0.6

=== debian/changelog ===
rust-h3 (0.0.6-2) unstable; urgency=medium

  * Team upload.
  * Package h3 0.0.6 from crates.io using debcargo 2.7.8
  * Cleanup patches that are no longer in use.
  * Fix decoding large numbers on 32-bit.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 13 Mar 2025 15:46:22 +0000

rust-h3 (0.0.6-1) unstable; urgency=medium

  * Team upload.
  * Package h3 0.0.6 from crates.io using debcargo 2.7.6
  * Fix tests.

  [ Maytham Alsudany ]
  * Package h3 0.0.6 from crates.io using debcargo 2.7.6
  * Bump dependency on quinn to 0.11.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 08 Mar 2025 16:23:01 +0000

rust-h3 (0.0.3-3) unstable; urgency=medium

  * Team upload.
  * Package h3 0.0.3 from crates.io using debcargo 2.6.1
  * Change fastrand dependency to >= 1.9.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 02 Jul 2024 18:30:52 +0000
