=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test h3 0.0.6 --all-targets --all-features
Features: test-name=rust-h3:@
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-assert-matches-1+default-dev (>= 1.5.0-~~), librust-futures-0.3+default-dev (>= 0.3.28-~~), librust-futures-util-0.3+io-dev, librust-proptest-1+default-dev, librust-quinn-0.11+ring-dev, librust-quinn-0.11+runtime-tokio-dev, librust-quinn-0.11+rustls-dev, librust-quinn-proto-0.11-dev, librust-rcgen-0.13+default-dev, librust-rustls-0.23+logging-dev, librust-rustls-0.23+ring-dev, librust-rustls-0.23+std-dev, librust-tokio-1+default-dev, librust-tokio-1+io-std-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, librust-tokio-util-0.7+default-dev (>= 0.7.9-~~), librust-tracing-subscriber-0.3+ansi-dev, librust-tracing-subscriber-0.3+fmt-dev, librust-tracing-subscriber-0.3+time-dev, librust-tracing-subscriber-0.3+tracing-log-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test h3 0.0.6 --all-targets
Features: test-name=librust-h3-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-assert-matches-1+default-dev (>= 1.5.0-~~), librust-futures-0.3+default-dev (>= 0.3.28-~~), librust-futures-util-0.3+io-dev, librust-proptest-1+default-dev, librust-quinn-0.11+ring-dev, librust-quinn-0.11+runtime-tokio-dev, librust-quinn-0.11+rustls-dev, librust-quinn-proto-0.11-dev, librust-rcgen-0.13+default-dev, librust-rustls-0.23+logging-dev, librust-rustls-0.23+ring-dev, librust-rustls-0.23+std-dev, librust-tokio-1+default-dev, librust-tokio-1+io-std-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, librust-tokio-util-0.7+default-dev (>= 0.7.9-~~), librust-tracing-subscriber-0.3+ansi-dev, librust-tracing-subscriber-0.3+fmt-dev, librust-tracing-subscriber-0.3+time-dev, librust-tracing-subscriber-0.3+tracing-log-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test h3 0.0.6 --all-targets --no-default-features --features i-implement-a-third-party-backend-and-opt-into-breaking-changes
Features: test-name=librust-h3-dev:i-implement-a-third-party-backend-and-opt-into-breaking-changes
